Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:47:55 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Ok           01:36 PM, 25th Feb                     User                    I’m following up           01:36 PM, 25th Feb                     User                    my refind statsu           01:36 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:38 PM, 25th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:40 PM, 25th Feb                   Arunjay Raj                   kindly share the order id.           01:41 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:44 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:47 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153340